compare-locales: obsolete [includes] by [include_*] l10n.ini sections

RESOLVED FIXED

Status

RESOLVED FIXED
11 years ago
10 years ago

People

(Reporter: kairo, Unassigned)

Tracking

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

11 years ago
As mentioned in bug 458623 comment #5, it would be a good idea to get rid of duplicate info in l10n.ini by obsoleting [includes] and make compare-locales use [include_*] sections instead.
(Reporter)

Updated

11 years ago
Blocks: 459221
Robert: [include_*] is supported by my compare-locales version, and I guess by Axel's too. Can we mark this bug fixed?
(Reporter)

Comment 2

10 years ago
I don't remember exactly what was hiding behind it, so yes, get rid of this bug.
Status: NEW → RESOLVED
Last Resolved: 10 years ago
Resolution: --- → FIXED
You need to log in before you can comment on or make changes to this bug.